<tryton>
    <data>
        <record model="ir.ui.view" id="view_create_from_eno_form">
            <field name="model">gnuhealth.contact_tracing.from_eno.start</field>
            <field name="type">form</field>
            <field name="name">create_from_eno_form</field>
        </record>

       <record model="ir.ui.view" id="view_create_from_eno_list_form">
            <field name="model">gnuhealth.contact_tracing.from_eno.patient_list</field>
            <field name="type">form</field>
            <field name="name">create_from_eno_patient_list_form</field>
        </record>

        <record model="ir.ui.view" id="view_create_from_eno_list_tree">
            <field name="model">gnuhealth.contact_tracing.from_eno.patient_list</field>
            <field name="type">tree</field>
            <field name="name">create_from_eno_patient_list_tree</field>
        </record>
        
        <record model="ir.ui.view" id="view_create_from_eno_assign2users">
            <field name="model">gnuhealth.contact_tracing.from_eno.assign_users</field>
            <field name="type">form</field>
            <field name="name">create_from_eno_assign2users</field>
        </record>
        
        <record model="ir.action.wizard" id="act_create_from_eno_wizard">
            <field name="name">Create Contact Tracing from ENO</field>
            <field name="wiz_name">gnuhealth.contact_tracing.from_eno.wizard</field>
            <field name="model">gnuhealth.contact_tracing.eno</field>
        </record>
        
        <record model="ir.action.keyword" id="wizard_create_from_eno_keyword">
            <field name="keyword">form_action</field>
            <field name="model">gnuhealth.contact_tracing.eno,-1</field>
            <field name="action" ref="act_create_from_eno_wizard"/>
        </record>

    </data>
</tryton>
